---
sl:
  devise:
    confirmations:
      confirmed: Vaš e-poštni naslov je bil uspešno potrjen.
      send_instructions: V nekaj minutah boste prejeli e-poštno sporočilo z navodili za potrditev vašega e-poštnega naslova. Če niste prejeli e-poštnega sporočila, preverite mapo neželena pošta.
      send_paranoid_instructions: Če vaš e-poštni naslov obstaja v naši podatkovni bazi, boste v nekaj minutah prejeli e-poštno sporočilo z navodili za potrditev vašega e-poštnega naslova. Če niste prejeli e-poštnega sporočila, preverite mapo neželena pošta.
    failure:
      already_authenticated: Prijavljeni ste že.
      inactive: Vaš račun še ni aktiviran.
      invalid: Neveljavno %{authentication_keys} ali geslo.
      last_attempt: Pred zaklepom računa imate še en poskus.
      locked: Vaš račun je zaklenjen.
      not_found_in_database: Neveljavno %{authentication_keys} ali geslo.
      pending: Vaš račun je še vedno pod drobnogledom.
      timeout: Vaša seja je potekla. Če želite nadaljevati, se znova prijavite.
      unauthenticated: Pred nadaljevanjem se morate prijaviti ali vpisati.
      unconfirmed: Pred nadaljevanjem morate potrditi svoj e-poštni naslov.
    mailer:
      confirmation_instructions:
        action: Potrdi e-poštni naslov
        action_with_app: Potrdi in se vrni v %{app}
        explanation: S tem e-poštnim naslovom ste ustvarili račun na %{host}. Z enim samim klikom ga aktivirate. Če to niste bili vi, prosimo, prezrite to e-poštno sporočilo.
        explanation_when_pending: S tem e-poštnim naslovom ste zaprosili za povabilo na %{host}. Ko potrdite svoj e-poštni naslov, bomo pregledali vašo prijavo. Do takrat se ne morete prijaviti. Če bo vaša prijava zavrnjena, bodo vaši podatki odstranjeni, zato ne bo potrebno nadaljnje ukrepanje. Če to niste bili vi, prezrite to e-poštno sporočilo.
        extra_html: Preverite tudi <a href="%{terms_path}">pravila vozlišča</a> in <a href="%{policy_path}">naše pogoje storitve</a>.
        subject: 'Mastodon: Navodila za potrditev za %{instance}'
        title: Potrdi e-poštni naslov
      email_changed:
        explanation: 'E-poštni naslov za vaš račun je spremenjen na:'
        extra: Če niste spremenili e-pošte, je verjetno, da je nekdo pridobil dostop do vašega računa. Prosim, zamenjajte geslo takoj. Če ste blokirani iz svojega računa  se obrnite na skrbnika vozlišča.
        subject: 'Mastodon: E-pošta je spremenjena'
        title: Novi e-poštni naslov
      password_change:
        explanation: Geslo za vaš račun je bilo spremenjeno.
        extra: Če niste spremenili gesla, je verjetno, da je nekdo pridobil dostop do vašega računa. Prosim, zamenjajte geslo takoj. Če ste blokirani iz svojega računa  se obrnite na skrbnika vozlišča.
        subject: 'Mastodon: Geslo je spremenjeno'
        title: Geslo je spremenjeno
      reconfirmation_instructions:
        explanation: Potrdite novi naslov, da spremenite svoj e-poštni naslov.
        extra: Če te spremembe niste sprožili, prezrite to e-poštno sporočilo. E-poštni naslov za račun Mastodon se ne bo spremenil, dokler ne kliknete na zgornjo povezavo.
        subject: 'Mastodon: Potrdite e-pošto za %{instance}'
        title: Potrdi e-poštni naslov
      reset_password_instructions:
        action: Spremeni geslo
        explanation: Zahtevali ste novo geslo za svoj račun.
        extra: Če tega niste zahtevali, prezrite to e-poštno sporočilo. Vaše geslo se ne bo spremenilo, dokler ne kliknete na zgornjo povezavo in ustvarite novega.
        subject: 'Mastodon: Navodila za ponastavitev gesla'
        title: Ponastavitev gesla
      unlock_instructions:
        subject: 'Mastodon: Odkleni navodila'
    omniauth_callbacks:
      failure: Overitev iz %{kind} ni možna zaradi "%{reason}".
      success: Overitev iz računa %{kind} je bila uspešna.
